:root {
  --aspect: 9/6;
  --white: #ffffff;
}

body {
	font-family: 'Century Gothic', 'Open Sans', 'Sans Serif' !important;
	font-size: 14px;
}

.form-control::-webkit-input-placeholder { /* WebKit browsers */
    font-size: 12px; /* 1em -> input font-size * 1 -> 40px * 1 = 40px */
}

.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 12px;
}

.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
     font-size: 12px;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size: 12px;
} 

.form-control {
  height: 38px;
}

.flex-center{
    display: flex;
    justify-content: center;
}

.title-font{
	font-family:'Montserrat' !important;
}

.desc-font{
	font-family:'Poppins' !important;
}



.go_top{
	position:fixed  !important;
	bottom:10px;
	right: 10px;
	width:48px;
	height:48px;
	background:  url(../images/sprites.png) 0px -270px  no-repeat;
	opacity: 0.8;
	z-index:999;
}
.go_top a{ 
	display:block;
	width:48px;
	height:48px;
	max-width:48px;
	max-height:48px;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}

.ui-autocomplete, .ui-front, .ui-menu, .ui-widget, .ui-widget-content, .ui-corner-all
	{
	z-index: 10000 !important;
}
.ui-autocomplete-category{ font-weight:bold; font-size:14px; color:#3b9aa9; line-height:25px;}
.ui-autocomplete-null{ font-size:14px; color:#FB3131; line-height:25px;}
.Localuri{ background:url("../images/localuri.png") no-repeat; padding-left:25px; }
.Localitati{ background:url("../images/maps.png") no-repeat; padding-left:25px;}
.AlteLocalitati{ background:url("../images/maps.png") no-repeat; padding-left:25px;}
.badge_false{ background:url("../images/badge_false.png") no-repeat; padding-left:25px;}
.ui-menu .ui-menu-item a{
    border-radius: 0px;
    border: 1px solid #fff;
    background:  #fff;
}
.ui-menu-item a:hover{
    color: #fff !important;
    border-radius: 0px;
    border: 1px solid #5EBECD;
    background:  #5EBECD;
}

.ui-corner-all{
	border-radius: 0px !important;
}

div[id^=__lpform_] {
	display: none;
}

input.noLastPassStyle, textarea.noLastPassStyle {
    background-image:none !important;
    background-attachment:none !important;
}
.cart_icon_color{
	color: #00B5CB;
}

.no-guttersy {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.no-guttersx {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.no-gutters-pad {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.no-guttersy-pad {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.card-body-tarif{
    background: #f7f7f7;
}

.price-row{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    background: #005b7f;
    color: white;
}
.homeform {
  max-width: 1100px;
}

.homeHeader{
    background-color:#005b7f;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.homeHeaderIn{
    padding-top: 0.5rem;
    padding-bottom: 1rem;
}
.labelFilter{
	font-size:14px;
	font-weight:700;
}
.noRound{
	border-radius:0 !important;
}

.unitLink {
	margin-right: 10px;
    font-size: 20px;
    font-weight: 700;
}
.list-img{
	width:100%;
	/*height: 180px;*/
        aspect-ratio: var(--aspect);
	object-fit: cover;
}

.details-img{
	width:100%;
	/*height: 250px;*/
        aspect-ratio: var(--aspect);
	object-fit: cover;
}

.edit-img{
	width:75%;
	/*height: 120px;*/
        aspect-ratio: var(--aspect);
	object-fit: cover;
}

.edit-list-img{
	width:75%;
	/*height: 80px;*/
        aspect-ratio: var(--aspect);
	object-fit: cover;
}

.poze_local_thumb_draggable {
	cursor: move;
}

.menu-img{
	
	height: 80px;
        aspect-ratio: var(--aspect);
	object-fit: cover;
}

.menu_row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.preparat_draggable {
	cursor: move;
}


.par-card-list{
	height:22px;
}

.m-card-list{
    margin-left: 1.25rem;
}



.link_unit{
    display: flex;
    align-items: center;
    flex-direction: column;
}

a:hover{
    text-decoration: none;
}
.badge_places{
    color: white;
    width: calc(100% - 2rem);
    display: flex;
    position: relative;
    top: -50px;
    background: rgba(0, 0, 0, 0.3);
    justify-content: center;
    font-size: 20px;
}

.h4{
	font-size:24px;
}

.header_local{
    height: 200px;
    padding: 0;
    display: flex;
	background: #CFD8DC;
}



.localBkg{
	width: 100%;
    height: 200px;
    position: absolute;
    overflow: hidden;
    filter: blur(30px);
	-moz-filter   : blur(30px);
    -webkit-filter: blur(30px);
    -o-filter     : blur(30px);
}

.localBkgMB{
	display:none;
}

.header-local-image {
	width: 30% !important;
	margin: 0 2% 0 2% !important;
	position: relative !important;
}

.header-local-image img{
	width: 100% !important;
	height: auto !important;
	max-width: 185px !important;
}

.img-header-fit{
	width: 100%;
	height: 196px;
	object-fit: cover;
}

.card-header {
	background-color: transparent!important;
	border:none;
}

.pdetails{
	padding-left:50px;
}

.bedsImgBig{
	width: 30px;
    height: 25px;
}

.bedsImgSgl{
	width: 14px;
    height: 25px;
}

.wdisp-30{
	width:30%;
}

.wdisp-40{
	width:40%;
}

.progress-bar-danger{
	background-color:red;
}

.progress-bar-warning{
	background-color:#ffc107;
}

.progress-bar-success{
	background-color:green;
}

.topOrder{
	height: 2px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin: 0;
}

.navUnits{
	background-color: #e9ecef;
    border-radius: 5px;
	font-size: 14px;
}

.linkUnits{
	margin: 8px;
    border-bottom: none;
	color:#00BCD4;
	font-weight: 500;
}

.linkUnits:hover{
	color:#F44336;
}

.linkUnits.active{
	color:#007bff !important;
}

.progress{
	height: 4px !important;
}

.tooltip-inner {
background-color: #17a2b8;
max-width:450px !important;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #17a2b8 !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #17a2b8 !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #17a2b8 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #17a2b8 !important;
}

.border-2{
border-style:solid !important;
 border-width: 2px !important;
}

.hideFlota,.hideOferta{
	display:none;
}

.cursor-pointer{
	cursor:pointer;
}

.homeSgl{
    text-align: center !important;
}

.homeBus{
	width: 80%;
    margin: -20px 10% 10px 10%;
}

.sglDisp{
    font-size:24px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.sglLogo{
	font-size:12px;
}

.srcHome{
	margin-top: -20px;
}

.unitEditTitle{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.oferListRow{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.oferListBkg{
    background-color: #e9ecef;
}

/* Extra small devices (portrait phones, less than 576px)
 No media query for `xs` since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 


 }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 



 }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 

.badgeMOferta{
	display:none;
}


 }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

.filtersCardMB{
	display:none;
}

 }
 
 
 /* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

.linkUnits{
	font-size: 12px;
	font-weight:400;
	padding: 10px;
}
 }

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 

.pdetails{
	padding-left:0px;
	padding-right:0px;
}
.strTitEdit{
	display:none;
}

.m-card-list{
    margin-left: 0px !important;
}
 }

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
.homeHeaderIn{
    padding-top: 0rem!important;
    padding-bottom: 0rem!important;
}

.card-headerMB {
	background-color: #0374a0!important;
}
.font-large{
	font-size:18px;
}
.font-normal{
	font-size:12px;
}
.localBkgMB{
	display:block;
	background-color:#adb5bd;
	width: 100%;
    height: 270px;
    position: absolute;
    overflow: hidden;
}
.localBkg,.badgeOferta,.strTit, .busShow{
	display:none;
}
.hideOferta{
	display:block;
}
.wdisp-30{
	width:35%;
}
.wdisp-40{
	width:45%;
}
.col-us-9{
	flex: 0 0 100%;
    max-width: 100% !important;	
}
.sglDisp{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    margin-left: 2rem;
    font-size:18px;
}
.homeSgl, .homeMenu{
	/*padding: 10px;*/
    text-align: initial !important;
}
.homeSglImg{
	width:48px;
	margin-right:10px;
}
.sglLogo{
	font-size:10px;
}
.srcHome{
	margin-top: 10px;
}

 }

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { 

.card-details {
	border-radius: 0!important;
    border-left: none;
    border-right: none;
    box-shadow: 0 0 0 0 !important;
	background-color:#f6f7f9 !important;
}
.filtersCard{ display:none; }
 }